FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 08-21-2012, 10:27 PM
Charles Cattell
 
Default problem on 64 bit Debian Squeeze

I am running Debian Squeeze on several computers.
One is a 64 bit machine.
After changing from Debian Lenny to Squeeze I have a problem
with installing drivers and software for a Lexmark printer.
This printer worked fine with Lenny.
Now when I try to install the drivers this is what appears in the terminal:

root@debian:/home/barbara# ./lexmark-inkjet-legacy-1.0-1.amd64.deb.sh
Verifying archive integrity... All good.
Uncompressing
nixstaller........................................ ..................................................


Collecting info for this system...
Operating system: linux
CPU Arch: x86_64
./startupinstaller.sh: 169: bin/linux/x86_64/libc.so.6/lzma-decode: not
found
./startupinstaller.sh: 169: bin/linux/x86_64/libc.so.6/lzma-decode: not
found

Error: Couldn't find any suitable frontend for your system
root@debian:/home/barbara#


I can run this file on two other 32 bit machines using Squeeze.

Please let me know if there is an existing bug report.

Thank you,
Charles Cattell


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: 50340B66.3010306@charter.net">http://lists.debian.org/50340B66.3010306@charter.net
 
Old 08-22-2012, 09:41 AM
Lisi
 
Default problem on 64 bit Debian Squeeze

On Tuesday 21 August 2012 23:27:50 Charles Cattell wrote:
> I am running Debian Squeeze on several computers.
> One is a 64 bit machine.
> After changing from Debian Lenny to Squeeze I have a problem
> with installing drivers and software for a Lexmark printer.
> This printer worked fine with Lenny.
> Now when I try to install the drivers this is what appears in the terminal:
>
> root@debian:/home/barbara# ./lexmark-inkjet-legacy-1.0-1.amd64.deb.sh
> Verifying archive integrity... All good.
> Uncompressing
> nixstaller........................................ .........................
>.........................
>
> Collecting info for this system...
> Operating system: linux
> CPU Arch: x86_64
> ./startupinstaller.sh: 169: bin/linux/x86_64/libc.so.6/lzma-decode: not
> found
> ./startupinstaller.sh: 169: bin/linux/x86_64/libc.so.6/lzma-decode: not
> found
> Error: Couldn't find any suitable frontend for your system
> root@debian:/home/barbara#
>
>
> I can run this file on two other 32 bit machines using Squeeze.
>
> Please let me know if there is an existing bug report.

I had a problem with a Lexmark printer on a squeeze machine. An
update/full-upgrade yesterday solved the problem.

Lisi



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201208221041.55831.lisi.reisz@gmail.com">http://lists.debian.org/201208221041.55831.lisi.reisz@gmail.com
 
Old 08-22-2012, 02:49 PM
Camaleón
 
Default problem on 64 bit Debian Squeeze

On Tue, 21 Aug 2012 15:27:50 -0700, Charles Cattell wrote:

(...)

> Now when I try to install the drivers this is what appears in the
> terminal:
>
> root@debian:/home/barbara# ./lexmark-inkjet-legacy-1.0-1.amd64.deb.sh
> Verifying archive integrity... All good. Uncompressing
> nixstaller........................................ ..................................................
>
> Collecting info for this system...
> Operating system: linux
> CPU Arch: x86_64
> ./startupinstaller.sh: 169: bin/linux/x86_64/libc.so.6/lzma-decode: not found
> ./startupinstaller.sh: 169: bin/linux/x86_64/libc.so.6/lzma-decode: not found
> Error: Couldn't find any suitable frontend for your system
> root@debian:/home/barbara#
>
>
> I can run this file on two other 32 bit machines using Squeeze.

Maybe is that you're missing the 32-bits compat libraries (package
"ia32-libs").

> Please let me know if there is an existing bug report.

If you got the package from Lexmark site, in the event you want to file
a bug report you will have to address it to them.

Greetings,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/k12rhk$6m0$7@ger.gmane.org
 

Thread Tools




All times are GMT. The time now is 12:25 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org